summary.STdata {SpatioTemporal} | R Documentation

## Computes summary details for `STdata` object

### Description

`summary` method for class `STdata`.

### Usage

    ## S3 method for class 'STdata'
    summary(object, type = object$covars$type, ...)

### Arguments

`object` | `STdata` object to compute summary information for.
`type` | Factorial of `length(x$covars$ID)`, if not `NULL` summaries for the observations are computed per type of site.
`...` | Ignored additional arguments.

### Value

A `summary.STdata` object.

### Author(s)

Johan Lindstrom

### See Also

Other STdata methods: `createSTdata`, `plot.STdata`, `print.STdata`, `print.summary.STdata`, `qqnorm.predCVSTmodel`, `scatterPlot.predCVSTmodel`

[Package SpatioTemporal version 1.1.9.1 Index]